CVE-2009-2178

Metadata

CVE-2009-2178
4.3
exploit-db.com
2009-06-23
2017-09-29 06:09

Description

Cross-site scripting (XSS) vulnerability in website.php in phpDatingClub 3.7 allows remote attackers to inject arbitrary web script or HTML via the page parameter.

Related Vulnerabilities